body{
    background-color:white;
    height:100vh;
    font-family: 'Source Sans 3', sans-serif;
    margin:0;
    
}
header{
    display:grid;
    grid-template-columns:1fr 2fr 3fr;
    width:100%;
    height:70px;
    background-color:rgb(255, 255, 255);
    position:fixed;
    top:0;
    place-items:center;
    gap:30px;
}
.logo{
    grid-column-start:1;
    grid-column-end:2;
    border-right:2px solid black;
    width:120px;
    height:40px;
    color:rgb(69, 69, 233);
    font-weight:800px;
    font-size:30px
}
.nav{
     grid-column-start:2;
    grid-column-end:3;
    border-right:2px solid black;
    background-color:aqua;
    height:40px;

}
.search-bar{
     grid-column-start:3;
    grid-column-end:4;
    border-right:2px solid black;
    height:40px;
}
main{
    display:grid;
    grid-template-rows:auto;
    gap:50px;
    place-items:center;
    background-color:rgb(255, 255, 255);
    overflow-y:auto;
    color:white;
    

}
.hero-section{
    width:100%;
    background-color:rgb(69, 69, 233);
    height:500px;
    top:0px;
    display:grid;
    grid-template-columns:2fr 1fr;
    

}
.heroinfo{
    grid-column-start:1;
    grid-column-end:2;
    height:450px;
    gap:5px;
    border-right:2px solid black;
    color:white;
    margin:50px;
    align-self:center;
    font-size:25px;
    
}
.deadline{

    align-self:center;
    color:white;
    font-size:40px;
    font-weight:400px;

}
.popular-unis{
        background-color:aqua;
        height:500px;
        width:1100px;
        border-radius:15px;
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        gap:15px;
        
}
.popular-uni{
    height:100%;
    border-radius:15px;
    background-color:orange;

}

.guide{
    width:100%;
    height:auto;
    display:grid;
    background-color:blueviolet;
    place-items:center;
    grid-template-rows:auto;
    gap:30px;
    padding:20px;
    overflow-x:auto;

}
.guidelead{
    border-radius:15px;
    height:250px;
    width:1000px;
    background-color:brown;

}
.videos{
    height:350px;
    width:1500px;
    background-color:pink;
    display:flex;
    flex-shrink:0;
    gap:10px;
    justify-content:center;
    align-items:center;
   
   
}

.video{

    height:300px;
    width:350px;
    border-radius:15px;
    background-color:blue;
  
}
